html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1.2;
	font-size: 12px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1{font-size:140%; margin:20px 0px 10px 0px}
h2{font-size:120%; margin:0px; }
h3{font-weight: normal; font-size:18px; margin: 1em 0 0.5em 0}
p{/*font-size:70%;*/ margin:0px 0px 6px 0px}

a:link {
	text-decoration: none;
	color:#0971A1
}
a:visited {
	text-decoration: none;
	color:#0971A1
}
a:hover {
	text-decoration: underline;
	color:#C1272D;
}
a:active {
	text-decoration: none;
	color:#0971A1;
}

body { /*background:url(/images/bg_body.jpg) top left repeat-x #043867;*/background-color:#f0f0f0; font-family:"Trebuchet MS", Verdana, Geneva, sans-serif; color:#666; }

/* IE 6/7 image scale bug */
img { -ms-interpolation-mode: bicubic}

h1, h2, h3 {color:#0971A1}

input, select {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}


#content p, #content td, #content span {font-size:12px;line-height:1.25em;}

#wrapper{
width:1180px;
margin-left:auto;
margin-right:auto;
}
select{width:210px; border:1px solid #CCC; float:left; padding:3px 3px; border-radius:3px; -moz-border-radius:3px;	-webkit-border-radius:3px}
select.frontpage {font-size:80%; color:#666}
.ddwide{
width:260px;
margin:0px 10px 6px 0px;
}
.ddthin{width:125px; margin:0px 10px 10px 0px}
		
#leader{text-align:center; float:left; padding:20px 10px 10px 131px; display:none;}
		
#header{margin:0px 0px 10px 0px}
.logo{float:left;}
div#headerad{float:left; margin:10px 0px 0px 29px;}
#search{float:left; padding:55px 0px 0px 30px;width:301px}
div.search {display:block;overflow:auto;padding:5px;background:url("https://www.leisurevacancies.co.uk/images/btn_options_blank.gif") no-repeat scroll 0 0 transparent;margin-bottom:3px;width:288px;
            border: 1px solid #f6f6f6;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
div.search:hover {background:url(https://www.leisurevacancies.co.uk/images/btn_options_blank.gif) no-repeat -300px 0px;}
div.search h2{color:#999;margin-top:0}
div.search input{width:200px; border:1px solid #CCC; float:left; padding:4px 3px; font-size:80%; color:#666;
                 -moz-border-radius:3px; -webkit-border-radius:3px; margin:0px 5px 0px 0px;}

#sky{float:right;width:160px; margin:205px 0px 0px 0px;}
#main{border-left:10px solid #02214f; border-right:10px solid #02214f; padding:0px 20px 10px 20px; float:left; background:#FFF url(https://www.leisurevacancies.co.uk/images/bg_main.jpg) top left no-repeat;margin:0px 0px 0px 0px;min-height:785px}
#main_down {height:50px;width:950px;background:#FFF url(https://www.leisurevacancies.co.uk/images/bg_main_down.jpg) bottom left no-repeat;border-left:10px solid #02214f;
            border-right:10px solid #02214f; padding:0px 20px 10px 20px;}
#footers{border-left:10px solid #02214f; border-right:10px solid #02214f; border-bottom:10px solid #02214f; padding:0px 0px 0px 0px;
         float:left; background:#FFF url(https://www.leisurevacancies.co.uk/images/bg_main.jpg) top left no-repeat; margin:0px 0px 30px 0px; border-bottom-left-radius:8px;
         -moz-border-radius-bottomleft:8px;-webkit-border-bottom-left-radius:8px;
         border-bottom-right-radius:8px;-moz-border-radius-bottomright:8px;-webkit-border-bottom-right-radius:8px;}
#content{margin:10px 10px 0 0; float:left; width:640px}
.textHeader{border:1px solid #CCC; margin:0px 0px 10px 0px; padding:10px; -moz-border-radius:4px; -webkit-border-radius:4px;width:610px;overflow:auto}
.textHeader h1{color:#d0191e; font-size:180%; width:400px;display:inline-block;margin:0}
.textHeader h2{color:#0971A1; font-size:100%; margin:0px 0px 3px 20px;}
.textHeader h3{color:#d0191e; font-size:70%; margin:0px 0px 6px 20px;}
.textHeader p{margin:3px 0px 3px 0px}
		
.content{padding:0 10px 0 0; margin:0px 0px; float:left;}
.content h2{margin:0px 0px 10px 0px; width:590px; display:block; color:#0971A1}
.content p{margin:0px 0px 10px 0px; line-height:140%}
.content ul{list-style:inside; list-style-type: disc;margin:0 0 0 20px;line-height:140%}
.buttons{margin:0px 0px 0px 0px; width:150px;}
.buttons a.button:link, .buttons a.button:visited{width:110px; margin:0px 0px 5px 0px;}
a.red:link{color:#C00;}
.buttons span.rightspan {float:right}
.paging{background:url(https://www.leisurevacancies.co.uk/images/bg_paging_top.gif) top left no-repeat; width:630px; float:left; padding:10px 0px 30px 0px;}
div#bottom{background:url(https://www.leisurevacancies.co.uk/images/bg_paging_bottom.gif) top left no-repeat; padding:25px 0px 20px 0px;}
.paging span{color:#d0191e; font-size:12px; margin:0px 0px 0px 0px;}
.paging p{float:left; margin:4px 0px 0px;}

.jobresult{float:left; border-bottom:1px solid #CCC; padding-top:10px;padding-bottom:10px; margin:2px 5px;width:100%}
.jobresult span{display:block; padding:0px 0px 10px 10px;}
.jobresult img{float:right;}		
.jobresult span.title, #content .jobresult span.title { font-size:18px;display:inline;padding:0 0 5px 0}
.jobresult span.info, #content .jobresult span.info {font-size: 12.8px; color:#d0191e;font-weight:bold;padding:0 0 5px 0;margin:5px 0 2px 0;display:inline-block}
.jobresult p {font-size:11px !important}
#results {width:95%}
		
#rtCol{float:left; margin-left:20px; margin:10px 0px;}
div#nav{width:938px; display:block; float:left; margin:0px; padding:0 10px 0 0; clear:left;background:url(https://www.leisurevacancies.co.uk/images/bg_nav.gif) #0871a1; -moz-border-radius:4px;	-webkit-border-radius:4px; border:1px solid #0871a1;}
#nav li{text-align:center; background:url(https://www.leisurevacancies.co.uk/images/bg_nav_div.gif) no-repeat top right; float:left;}
#nav li a:link, #nav li a:active, #nav li a:visited{display:block; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; font-weight:bold; font-size:90%; padding:15px 0px; width:122px; text-decoration:none;}
		
#nav li a:hover, ul#nav li.selected{text-decoration:none; background:url(https://www.leisurevacancies.co.uk/images/bg_nav_over.gif) repeat-x top left;}
		
#nav li.button a:link, #nav li.button a:active, #nav li.button a:visited{display:block; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; font-weight:bold; font-size:90%; padding:7px 0px; width:144px; text-decoration:none;  -moz-border-radius:4px;	-webkit-border-radius:4px; margin:7px 0px 0px 6px; text-align:left; text-indent:8px; -moz-box-shadow:1px 1px 3px #666;
-webkit-box-shadow:1px 1px 3px #666;}

div.search input.button {width:70px; -moz-border-radius:4px 4px 4px 4px;
-moz-box-shadow:1px 1px 3px #666666;
background:url("https://www.leisurevacancies.co.uk/images/btn4.gif") repeat-x scroll right top transparent;
border:1px solid #CCCCCC;
color:#0971A1;
display:block;
float:right;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:90%;
font-weight:bold;
margin:0;
text-align:left;
text-decoration:none;
top:10px;
text-indent:2px;}

a.button span{color:#d0191e}	
a.button:link, a.button:visited, a.button:active {display:block; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#0971A1; font-weight:bold; font-size:90%; padding:6px 24px 6px 7px; text-decoration:none; -moz-border-radius:4px;	-webkit-border-radius:4px; margin:0px 0px 0px 0px; text-align:left; text-indent:2px; -moz-box-shadow:1px 1px 3px #666;
	-webkit-box-shadow:1px 1px 3px #666; background:url(https://www.leisurevacancies.co.uk/images/btn4.gif) repeat-x top right; border:1px solid #ccc; float:left;}
a.btn5:link,a.btn5:visited,a.btn5:active {background:url(https://www.leisurevacancies.co.uk/images/btn5.gif) repeat-x top right;}

	a.buttonsingle:link, a.buttonsingle:visited, a.buttonsingle:active {display:block; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#0971A1; font-weight:bold; font-size:100%; padding:2px 7px; text-decoration:none; -moz-border-radius:4px;	-webkit-border-radius:4px; margin:0px 10px 0px 10px; text-align:left; text-indent:2px; -moz-box-shadow:1px 1px 3px #666;
	-webkit-box-shadow:1px 1px 3px #666; background:url(https://www.leisurevacancies.co.uk/images/btn4.gif) repeat-x top left; border:1px solid #ccc;}
a.buttonsingle:hover{background:url(https://www.leisurevacancies.co.uk/images/btn4.gif) repeat-x bottom left;}
.right{float:right;}
.left{float:left;}
a.button:hover{background:url(https://www.leisurevacancies.co.uk/images/btn4.gif) repeat-x bottom right;}
a.btn5:hover{background:url(https://www.leisurevacancies.co.uk/images/btn5.gif) repeat-x bottom right;}
a.advanced{float:left; margin:8px 0px 0px 12px; color:#FFF; font-size:90%}
		
		
#nav li#blue a:link, #nav li#blue a:active, #nav li#blue a:visited{background:url(https://www.leisurevacancies.co.uk/images/btn1.gif) repeat-x top right; border:1px solid #a3c2c7;}
#nav li#blue a:hover{background:url(https://www.leisurevacancies.co.uk/images/btn1.gif) repeat-x bottom right; border:1px solid #a3c2c7;}
#nav li#orange a:link, #nav li#orange a:active, #nav li#orange a:visited{background:url(https://www.leisurevacancies.co.uk/images/btn3.gif) repeat-x  top right; border:1px solid #f9b256;}
#nav li#orange a:hover{background:url(https://www.leisurevacancies.co.uk/images/btn3.gif) repeat-x bottom right; border:1px solid #f9b256;}
#nav li#green a:link, #nav li#green a:active, #nav li#green a:visited{background:url(https://www.leisurevacancies.co.uk/images/btn2.gif) repeat-x  top right; border:1px solid #c9cd54;}
#nav li#green a:hover{background:url(https://www.leisurevacancies.co.uk/images/btn2.gif) repeat-x bottom right; border:1px solid #c9cd54;}
	
	
#subnav{padding:20px; margin:0px 0px 10px 0px; -moz-border-radius:4px;	-webkit-border-radius:4px; background:#D6ECF2;}
#subnav h2{color:#0971A1; margin:0px 0px 10px 0px;}
#subnav ul{width:260px; }
#subnav li{margin:0px 0px 0px 0px; font-size:70%;}
#subnav a.selected{color:#d0191e;}
		
		
		
ul.options{display:block; width:300px; padding:0px;list-style:none; margin:0px 0px 10px 0px;}
ul.options li{text-align:left;  padding:0px 0px; margin:0px 0px 3px 0px;}
ul.options li img{margin:0px 4px; float:left; border:none; display:block;clear:left;}
ul.options li span{display:block;height:26px; padding:12px 0px 0px 0px; cursor:hand;text-transform:uppercase}
ul.options li a:link, ul.options li a:active, ul.options li a:visited{display:block; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#0971A1; font-weight:bold; font-size:90%; padding:4px 0px 4px 0px; width:300px; text-decoration:none; -moz-border-radius:4px; text-indent:0px;	-webkit-border-radius:4px;background:url(https://www.leisurevacancies.co.uk/images/btn_options.gif) no-repeat 0px 0px; border:1px solid #F6F6F6; }
ul.options li a.logout:link,ul.options li a.logout:visited,ul.options li a.logout:active {background:url(https://www.leisurevacancies.co.uk/images/btn6.gif) no-repeat 0px 0px;}

ul.options li.latest{display:block; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#0971A1; font-weight:bold; padding:0px 0px 10px 0px; width:300px; text-decoration:none; -moz-border-radius:4px; text-indent:0px;	-webkit-border-radius:4px;background:url(https://www.leisurevacancies.co.uk/images/btn_options.gif) no-repeat 0px 0px; border:1px solid #F6F6F6;}
ul.options li a:hover{background:url(https://www.leisurevacancies.co.uk/images/btn_options.gif) no-repeat -300px 0px;}
ul.options li a.logout:hover{background:url(https://www.leisurevacancies.co.uk/images/btn6.gif) no-repeat -300px 0px;}
ul.options li a.latestlist{background:none; margin:0px; border:none; padding:0px 0px; margin:0px 0px 0px 20px; width:auto}
ul.options li a.latestlist:hover{text-decoration:underline;}
.mpu{width:300px; margin:0px 0px 10px 0px;}
.clearfix{clear:both;}
		
.homefeature{
	width:310px;
	float:left;
	margin:0px 10px 10px 0px;
}
#spa div.searchbox{background:url(https://www.leisurevacancies.co.uk/images/bg_search_spa.gif) top left no-repeat;}
#leisure div.searchbox{background:url(https://www.leisurevacancies.co.uk/images/bg_search_leisure.gif) top left no-repeat;}
div#leisure h2{color:#0971A1; margin:20px 0px 6px 0px;display:inline-block;width:200px}
div#spa h2{color:#87CAE5; margin:20px 0px 6px 0px;display:inline-block;width:200px}
.searchbox{float:left; padding:0px 20px; height:164px;}
#spa div.searchlower{background:url(https://www.leisurevacancies.co.uk/images/bg_spa.jpg) top left no-repeat;}
#leisure div.searchlower{background:url(https://www.leisurevacancies.co.uk/images/bg_leisure.jpg) top left no-repeat;}
.searchlower{float:left; padding:20px 20px 20px 20px;}
		
.searchlower p{width:270px; color:#02214F; clear:left; display:block;}
.searchlower ul{width:270px; }
ul.joblist li {float:left;}
ul.joblist li a{float:left; width:130px}
.morejobs{margin:160px 0px 0px 0px; padding:0; float:left; width:80px}
div.searchlower div.morejobs a{display:block; color:#d0191e; font-size:80%; margin:0px; padding:0px 0px 0px 5px;  float:left;}
		
.postit{margin:0px 0px 10px 0px; padding:0px; width:270px; height:195px; overflow:hidden; float:left; background:transparent url(https://www.leisurevacancies.co.uk/images/bg_postit.png) top left no-repeat; border:none;}
div#spa .postit h2, div#leisure .postit h2{font-size:75%; margin:20px 0px 6px 18px; color:#d0191e;}
.postit h3{font-size:90%; color: #02214F; margin:0px 0px 0px 18px;}
.postit p{width:auto; font-size:10.5px !important; margin:0px 20px 0px 18px; line-height:100%;color:#555}
.postit span{color:#0971A1;font-size:11px;display:block;margin:5px 0}
.pleft{width:190px;float:left;}
		
.featuredemployers{background:url(https://www.leisurevacancies.co.uk/images/featured_gradient.png) top left repeat; margin:13px 0 0 0; padding:2px 0 14px 0}
.featuredemployers h2{display:block; width:850px; color:#d0191e}
.directory{width:990px; background:#02214F;float:left; padding:20px 0px;}
.directory p{ width:170px; margin:0px 0px 10px 20px; color:#FFF; font-size:100%}
.directory ul{ width:170px; margin:6px 0px 10px 20px; float:left; dispaly:block;}
.directory li{float:left; width:170px; font-size:90%; border-bottom:1px dotted #FFF; padding:4px 0px;}
.directory div {float:left; display:block; width:195px;}
.directory li a, .footer a{color:#FFF;}
.directory li a:hover, .footer a:hover{color:#FFF;}
		
		
.footer{background:#02214F; padding:20px 0px; height:30px; width:990px;}
.footer p{margin:0px 0px 10px 20px; color:#FFF; font-size:90%; float:left;}
.footer img{float:left; margin:0px 0px 0px 80px;}
.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 10px 60px 0px 60px;
	margin:0px 20px 0px 0px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  790px;
    height: 55px;
	margin:0px 0px 0px 20px;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 104px;
    height: 55px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 23px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(https://www.leisurevacancies.co.uk/images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 23px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(https://www.leisurevacancies.co.uk/images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;}
    
.logolist {overflow:auto; margin-top:20px}
.logolist img {width:100px}
.logolist table td {vertical-align: middle; width:140px;height:100px; border:10px solid #e6e6e6; text-align:center}

ul.alphabetical_index {margin-bottom: 20px}
ul.alphabetical_index li a {font-size:14px}
ul.alphabetical_index li {display: inline; border-left:1px solid #CCCCCC;
    padding-left:6px;
    padding-right:3px;}
ul.alphabetical_index li.first {border-left:none;
    padding-left:0px;}    

h1 {margin-bottom:10px}

.listarrow {padding-top:3px}

span.employeetype {font-weight:normal;color:#666;padding:0;display:inline}

#top {margin-top:25px}
#bottom {margin-bottom:25px}

.hidden {visibility: hidden}

.jobresults {overflow:auto;width:100%}
.nojobresults {padding:20px 0 20px 0;display:inline-block;padding:20px 0;float:left}

#BreadCrumbs {font-size:11px}
#BreadCrumbs p {font-size:11px; margin-right:5px;display: inline-block;}
#BreadCrumbs a {margin:0 6px 0 3px; font-size:11px}

div.featured {background-color:#E9F6F6; padding-top: 20px;padding-bottom:20px}

#ContentContainerTable tr, #ContentContainerTable td {padding:1px}
#ContentContainerTable span.HeadlineText {display:inline-block}
#ContentContainerTable p {font-size:11px; padding:4px 0 4px 0}
#ContentContainerTable .loginTable td {vertical-align:top}

.warning {color:Red;}
.current {color:orange}

#ContentContainer {
	width: 100%;
	font-size: 11px;
	border: 1px solid #DDDDDD;
	border-top: none;
	border-bottom: none;
}
#ContentContainerTable {
	width: 100%;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	padding: 5px;
	margin: 0px;
}
#TableLeftColumn {
	width: 150px;
	text-align: center;
	vertical-align: top;
	background-color: #FFFFFF;
}
#TableContentColumn {
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 15px;
	vertical-align: top;
}


#MenuLeftList
{   
    /*width: 150px;*/
    text-align:left;
    padding: 0px;
    margin: 0px;
    margin-top: 15px;
    margin-bottom: 25px;
}
.MenuLeftListUL
{
    margin: 0px;
    padding: 0px;
    margin-left: 25px;
}
.MenuLeftListLI
{
    list-style-image: url(https://www.leisurevacancies.co.uk/images/bullet.gif);
    list-style-position:outside;
    margin-left:0px;
    margin-bottom: 5px;
    font-weight:bold;
}
.HeaderLink:link {  text-decoration: underline}
.HeaderLink:visited {  text-decoration: underline}
.HeaderLink:hover {  text-decoration: none}

#PageHeadline {
	border-bottom: 1px solid #ccc;
	padding-top: 12px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	color:#555;
}
#PageHeadline span.HeadlineText {	font-size: 18px !important; font-weight:bold; color:#C7181F}

/*.PageContent {
	border-bottom: 1px dotted #61889B;
	padding-bottom: 5px;
	margin-bottom: 8px;
}*/
#ContentContainerTable .HeadlineText {
	padding: 5px;
	padding-left: 0px;
	color: #C7181F;
	text-decoration: none;
	font-weight: normal;
}
.SiteColor3 {
	background-color: #FFFFFF;
}
#ContentContainerTable td {
	color: #000;
}


.TextColor1 {
	color: #333333;
}

.ListHeadlineColor {
/*	background-color: #ddd;*/
	font-size: 14px; color:#0971A1
}
.ListHeadlineRowText {
	font-weight: bold;
}

.Button1 {
background:none repeat scroll 0 0 #24AAE3;
border:1px solid #999999;
color:#eee;
font-size:11px;
padding:2px 10px 2px 10px;
text-decoration:none;
}
.FormField {
	text-decoration: none;
}


.FormBox {
    border: 1px solid #ddd;
    background-color: #F9F9F9;
    padding: 0px 0 15px 0px
}

.FormBox tr.header {border-top: 15px solid #F9F9F9; border-bottom: 15px solid #F9F9F9}
.FormBox tr.first {}

.FormBox table th {background-color:#none; text-align:left; font-size:16px; color:#0971A1}
.FormBox table {width:100%}
.FormBox td, .FormBox th {padding:5px !important}
.FormBox th {padding-left:5px !important; margin: 15px 0 15px 0 !important}
.FormBox label {color:#555;font-weight:bold}

.loginTable {margin-top:15px;margin-bottom:15px}
.loginTable label {color:#555}

.formlabel label {font-weight:normal !important}

.Box
{
    border: 1px solid #ddd;
    background-color: #F9F9F9;
}
.TextSmall10 {
	font-size: 11px;
	text-decoration: none;
}

.LineHorz {
	height: 8px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 8px;
}
.LineVert {
	border-right: 1px dotted #61889B;
}

.recentlyadded {background-color: #f6f6f6;font-size:11px}
.recentemployers {background-color: #f6f6f6;font-size:11px}

#access_status {line-height:18px}

.ListHeadlineRow {border-bottom:1px dotted #AAAAAA}
#GeneralInfo table {border-collapse: separate; border-spacing:5px; margin-top:10px; margin-bottom:20px}
.requiredfields {margin-bottom:20px; font-size:12px}
.pricingtable td {padding:5px !important}
.pricingtable th {padding:5px !important; text-align:left}

.featuredemployers {margin-top:10px; border-spacing:5px; border-collapse: separate}
.featuredemployers_box {text-align:center; vertical-align:middle; border:1px solid #CCCCCC; padding:10px 3px; padding-left:5px; padding-right:5px; width:48%}

a.applynow {background-color:#2F9AC4;
border:1px solid #FFFFFF;
color:#FFFFFF !important;
display:inline-block;
font-size:11px;
font-weight:bold;
margin-left:1px;
outline:1px solid #98BF21;
padding:3px 0 4px;
text-align:center;
text-decoration:none;
width:120px;}

.apply2_notes {font-size:12px !important; font-weight:bold; margin-left: 10px}

.FormBox td.forminfo {padding-left:10px !important}
.Question {width:250px; font-size:11px}

.readmore {margin-top: 5px}
.readmore a {font-weight: normal;}

.applytable textarea, .applytable input {width:300px}
.parentcheckbox input {width:auto}
.editoptions {text-align:right; font-size:10px}
.divsent {padding: 20px; font-size: 11px; color:green}
.notice_success {border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 10px;
background-repeat: no-repeat;
background-position: 10px center;
color: #4F8A10;
background-color: #DFF2BF;
}


.filtercontrols {font-size:10px; background-color:#f6f6f6; padding:2px}
.filtercontrols select, .filtercontrols input {font-size:11px; margin: 0 5px 0 5px}

.suggestions p {color: #555;margin: 30px 0 20px 0}
.suggestions td {color:#000; vertical-align: middle}
.suggestions table {width:100%; border: 1px solid #ccc; border-collapse:separate}
.suggestions td {border-bottom: 1px dashed #ccc}

.helptext {color:#666; margin-top: 20px; margin-left:10px; display:block;font-size:10px !important}

.formquestion label {font-weight: normal; vertical-align: middle}
.formquestion input {width:20px; vertical-align: middle; margin:0}
.formquestion table {width:auto}
.formquestion table td {padding:0 !important}

.W300 {width:300px}

#recaptcha_widget_div {width:320px; margin: 15px auto 15px auto}

div.errorlist ul {list-style: circle;margin: 20px 0 20px 30px}
div.errorlist ul li, #midcol div.errorlist li {color:red}

.advertise {font-size: 11px; margin-top:10px; margin-bottom:20px; text-align:right}

.normaltext {font-size:11px}
.Box * {font-size:11px}

.tablepager {background-color:#d6ecf2; padding: 10px 0 10px 0; margin:10px 0;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px}
.tablepager td {padding:10px}
.ListBottomRow {background-color:#d6ecf2;padding:10px;margin-top:10px;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px}
.ListBorder td {padding:5px}

a.register {color:#D0191E;font-size:14px}

.pleaseselect {color:#fff;float:right;padding:20px 10px 0 0}
.homefeature h2 {width:150px !important}

span.joboftheweek {border:1px dotted red;
color:red;
display:inline;
float:right;
font-size:10px;
margin:0 15px 0 0;
padding:3px;
text-transform:uppercase;}
#content span.joboftheweek, span.joboftheweek p {font-size:10px}

#employermatches {margin-bottom:20px; overflow:auto}
#employermatches .jobresult {margin:0}
.dottedline {border-bottom:1px dotted #ccc}

.advancedsearch td {padding: 5px 0; vertical-align:middle}
div.search .radio {width:10px;float:none; margin-left:5px; border:0;padding:5px 0 0 0; font-size:14px;display:inline;vertical-align: middle}
div.search label {font-size:10px;display:inline; vertical-align: middle; padding:2px 0 0 0}
.searchoptions {float:left;width:207px; padding: 2px 0 0 0}
.searchoptions p {font-size:10px;display:inline-block; padding:5px 0 0 0; width: 110px; vertical-align:middle; float:left}
.searchoptions div {display:inline-block; padding:3px 0}

.ui-datepicker-prev {float:left}
.ui-datepicker-next {float:right}

.ui-state-default, .ui-state-active {display:inline-block;width:15px; padding:2px}
.ui-datepicker-current-day {background-color:#0971A1 !important}
.ui-datepicker-current-day a {background-color:#0971A1 !important; color:white}
.ui-datepicker-header {height:20px}


/* new added 11.11.10 */

.tablelist {overflow:auto; margin-top:20px}
.tablelist table td {border:10px solid #e6e6e6; text-align:left}
